opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
CvStereoGCState Struct Reference

`#include <calib3d.hpp>`

## Public Attributes
CvMat * | dispLeft
CvMat * | dispRight
CvMat * | edgeBuf
int | interactionRadius
int | Ithreshold
float | K
float | lambda
float | lambda1
float | lambda2
CvMat * | left
int | maxIters
int | minDisparity
int | numberOfDisparities
int | occlusionCost
CvMat * | ptrLeft
CvMat * | ptrRight
CvMat * | right
CvMat * | vtxBuf

## Member Data Documentation

CvMat* CvStereoGCState::dispLeft

CvMat* CvStereoGCState::dispRight

CvMat* CvStereoGCState::edgeBuf

int CvStereoGCState::interactionRadius

int CvStereoGCState::Ithreshold

float CvStereoGCState::K

float CvStereoGCState::lambda

float CvStereoGCState::lambda1

float CvStereoGCState::lambda2

CvMat* CvStereoGCState::left

int CvStereoGCState::maxIters

int CvStereoGCState::minDisparity

int CvStereoGCState::numberOfDisparities

int CvStereoGCState::occlusionCost

CvMat* CvStereoGCState::ptrLeft

CvMat* CvStereoGCState::ptrRight

CvMat* CvStereoGCState::right

CvMat* CvStereoGCState::vtxBuf

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/calib3d/include/opencv2/calib3d/calib3d.hpp